## GtefUtils GtefUtils — Utility functions |

## Functions

void | gtef_utils_menu_item_set_icon_name ()

## Includes

    #include <gtef/gtef.h>

## Description

Utility functions.

## Functions

### gtef_utils_menu_item_set_icon_name ()

    void
    gtef_utils_menu_item_set_icon_name (GtkMenuItem *item,
                                        const gchar *icon_name);

Sets an icon to a GtkMenuItem.

#### Parameters

item | a GtkMenuItem. |
icon_name | an icon name. |

Since: 2.0

## Types and Values